summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--.travis.yml2
-rwxr-xr-xtools/travis-push.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/.travis.yml b/.travis.yml
index d6024c3..d6c9eea 100644
--- a/.travis.yml
+++ b/.travis.yml
@@ -2,7 +2,7 @@ language: c
sudo: false
script:
- - make versions.json
+ - make build-matrix.html versions.json
- if [ "$GH_TOKEN" != "" ]; then ./tools/travis-push.sh; fi
env:
diff --git a/tools/travis-push.sh b/tools/travis-push.sh
index 998ddae..da77107 100755
--- a/tools/travis-push.sh
+++ b/tools/travis-push.sh
@@ -8,6 +8,6 @@ git config --global push.default simple
git config credential.helper "store --file=.git/credentials"
echo "https://${GH_TOKEN}:@github.com" > .git/credentials
git remote set-url origin 'https://github.com/mxe/mxe.git'
-git commit -a -m 'Update versions.json' || true
+git commit -a -m 'Update versions.json & build-matrix.html' || true
git push origin HEAD:master
git push origin HEAD:gh-pages